<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>HOJA DE VIDA</title>
        <link href="style.css" rel="stylesheet"/>
    </head>
    <body>
        <h1>
            HOJA DE VIDA
        <figure>
            <img src="imagen.jpg.jpg" width="220px" height="250px" alt="" class="imag1">
        </figure>
    </h1>
    <h2>Datos Personales</h2>
        <h3>
           <ul><span>Nombres: </span> Gema Lisbeth</ul>
           <ul><span>Apellidos:</span> Delgado Anchundia</ul>
           <ul><span>Edad:</span>22 años de Edad</ul>
           <ul><span>Dirección:</span> Montecristi</ul>
           <ul><span>Documento de identidad:</span>131700106-1</ul>
           <ul> <span>Fecha de nacimiento:</span>17/08/2000</ul>
           <ul><span>Lugar de nacimiento:</span> Portoviejo</ul>
           <ul><span>Estado civil:</span>soltera</ul>
           <ul><span>Celular:</span>0989632077</ul> 
        </h3>
        <h2>ESTUDIOS REALIZADOS</h2>
        <h3>
           <ul><span>Primaria:</span> UEF"Sucre Eloy Alfaro"</ul>
           <ul> <span>Secundaria:</span> UEF"Veintitres de Octubre"</ul></h3>
        <h2> EXPERIENCIA LABORAL</h2>
        <h3>
           <ul>Ayudante en mantenimiento </ul>
           <ul> Ayudante en Cyber</ul>
        </h3>
           <h2>CAPACITACIONES</h2>
           <h3>
           <ul>Congreso ticec 2022</ul>
           <ul>capacitación en ciencia y tecnología</ul></h3>
    </body>
    
        <div class="container-table">
            <div class="table--title">REFERENCIA 1</div>
            <div class="table--header">Nombre</div>
            <div class="table--header">Apellidos</div>
            <div class="table--header">Teléfono-celular</div>
            <div class="table--header">Correo</div>
            <div class="table--header">Profesión</div>
            <div class="table--item">Ronald Andres</div>
            <div class="table--item">Delgado Anchundia</div>
            <div class="table--item">0989632077</div>
            <div class="table--item">ronald12@gmail.com</div>
            <div class="table--item">Ing. Marketing</div>

            <div class="table--title">REFERENCIA 2</div>
            <div class="table--header">Nombre</div>
            <div class="table--header">Apellidos</div>
            <div class="table--header">Teléfono-celular</div>
            <div class="table--header">Correo</div>
            <div class="table--header">Profesión</div>
            <div class="table--item">Evelyn Virlendy</div>
            <div class="table--item">Zamora Diaz</div>
            <div class="table--item">0989632077</div>
            <div class="table--item">evelyn_za@hotmail.com</div>
            <div class="table--item">Ing. en sistemas</div>

            <div class="table--title">REFERENCIA 3</div>
            <div class="table--header">Nombre</div>
            <div class="table--header">Apellidos</div>
            <div class="table--header">Teléfono-celular</div>
            <div class="table--header">Correo</div>
            <div class="table--header">Profesión</div>
            <div class="table--item">Natasha Scalet</div>
            <div class="table--item">Chavez Mendoza</div>
            <div class="table--item">0989632077</div>
            <div class="table--item">scarlet25@gmail.com</div>
            <div class="table--item">Ing. en sistemas</div>


        </div>

    
</html>